Subject: Cutting Edge Approaches to Drug Design - 2nd meeting: 13/3/2002

From: Darren Flower <[email-masked]>
Date: Wed, 16 Jan 2002 16:32:29 -0000

> Dear Colleague,
> 
> RE: Cutting Edge Approaches to Drug Design II: 13/3/2002
> 
> On behalf of the committees of the Royal Society of Chemistry Biological
> and Medicinal Chemistry Sector and Molecular Modelling Group, I should
> like to tell you about a one day meeting we intend to hold early in 2002.
> It is called Cutting Edge Approaches to Drug Design II and will be held on
> 13th March 2002. 
> 
> This meeting is a follow up to a very successful one-day meeting we held
> in 2001 which attracted over 110 delegates. Talks will cover vital areas
> of the modern drug discovery process, including biological target finding,
> virtual chemistry, lead optimisation, Absorption Distribution Metabolism
> and Excretion, and a number of worked examples. The meeting will be headed
> by a plenary lecture from Prof Janet Thornton, FRS, the newly appointed
> head of the European Bioinformatics Institute and founder of Inpharmatica,
> who will present her vision of the future of bioinformatics and its impact
> on drug discovery.
> 
> I include below a circular for this meeting which includes registration
> details: 
> 
>  <<Circ 1 CEAtoDD II.doc>> 
> There is also a website available for the Cutting Edge Approaches series
> of lectures, which should contain any on-going changes to the meeting:
> 
> http://www.jenner.ac.uk/CEAtoDD/CEAtDD.htm
> 
> A hope that you can make it to the meeting. Please feel free to pass this
> on to anyone who might be interested.
> 
> Best Wishes
> 
> Dr Darren R Flower
> 
> Chair, RSC Molecular Modelling Group
> 
> Edward Jenner Institute for Vaccine Research
> High Street
> Compton
> Berkshire, UK
> RG0 7NN
> 
> Tel: 44 (0) 1635 577954
> fax: 44 (0) 1635 577901 / 577908
> 
> e-mail: [email-masked]
> 
> http://www.jenner.ac.uk/res-bio.htm
> 
> http://www.rsc.org/lap/rsccom/dab/ind006.htm
> 
> PS
> 
> Apologies if you have recently received more than one communication about
> this meeting. Unfortunately, different agencies are involved in
> publicising it, and their contacts may overlap. You were identified as
> someone who might be interested in this meeting through your involvement
> or interest in some form of computational informatics, be that
> Bioinformatics, Molecular Modelling, Chemoinformatics, Computer Science,
> etc.
> 
> 
> 
> 
> 
*****************************************************************
-------------IMPORTANT INFORMATION-------------
This e-mail is confidential and intended solely for the use of the
Person(s) ('the intended recipient') to whom it was addressed.
Any views or opinions presented are solely those of the author
and do not necessarily represent those of the Edward Jenner
Institute for Vaccine Research. It may contain information that
is privileged & confidential within the meaning of applicable law.
Accordingly any dissemination, distribution, copying, or other
use of this message, or any of its contents, by any person other
than the intended recipient may constitute a breach of civil or
criminal law and is strictly prohibited.

If you are NOT the intended recipient please contact the sender
and dispose of this e-mail as soon as possible.
This message has been sent via the Public Internet.
*****************************************************************